Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 10:07:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohammed ansari                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed ansari Bot:  Hi Mohammed Ansari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6299902084 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502978804            01:55 PM, 26th Apr                   fatma     
               Hi Mohammed , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:56 PM, 26th Apr                   fatma                   I can see that you are contacting us to know the status of your order number 6299902084           01:57 PM, 26th Apr                     mohammed ansari                    Yes           01:57 PM, 26th Apr                     mohammed ansari                    It was supposed to delivered yesterday but not yet received           01:57 PM, 26th Apr                     mohammed ansari                    Are you there           01:59 PM, 26th Apr                     mohammed ansari                    /startOver           01:59 PM, 26th Apr                   fatma                   Yes i'm here           02:00 PM, 26th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:00 PM, 26th Apr                   fatma                   +96
 6502978804 Is this your correct contact number?           02:00 PM, 26th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:03 PM, 26th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:04 PM, 26th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:06 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456836